2 Replies Latest reply on Oct 11, 2017 1:57 PM by Bryan Kerwin

    Migrating from 7.1 AS to anything modern - Wildfly/EAP

    Bryan Kerwin Newbie

      We have a working application on  AS 7.1.1 Final, but it is triggering vulnerabilities on our security scans and so we need to patch or update.  Has anyone had success or have any documentation on migrating off of 7.x AS to something newer and supported like Wildfly or EAP?

       

      Greatly appreciated!

       

      Bryan